*Generales*/

.btn-musica div{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M3 9v6h4l5 5V4L7 9H3zm13.5 3c0-1.77-1.02-3.29-2.5-4.03v8.05c1.48-.73 2.5-2.25 2.5-4.02zM14 3.23v2.06c2.89.86 5 3.54 5 6.71s-2.11 5.85-5 6.71v2.06c4.01-.91 7-4.49 7-8.77s-2.99-7.86-7-8.77z'/%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3C/svg%3E");
  }
  button.pausa div{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M16.5 12c0-1.77-1.02-3.29-2.5-4.03v2.21l2.45 2.45c.03-.2.05-.41.05-.63zm2.5 0c0 .94-.2 1.82-.54 2.64l1.51 1.51C20.63 14.91 21 13.5 21 12c0-4.28-2.99-7.86-7-8.77v2.06c2.89.86 5 3.54 5 6.71zM4.27 3L3 4.27 7.73 9H3v6h4l5 5v-6.73l4.25 4.25c-.67.52-1.42.93-2.25 1.18v2.06c1.38-.31 2.63-.95 3.69-1.81L19.73 21 21 19.73l-9-9L4.27 3zM12 4L9.91 6.09 12 8.18V4z'/%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3C/svg%3E");
  }
  .btn-musica{
      z-index: 10000;
      background: #fff;
    position:fixed;
    bottom:20px;
    right:20px;
    cursor:pointer;
    height:48px;
    width:240px;
    border-radius:32px;
    box-shadow:0 4px 16px rgba(0,0,0,.1);
    border:1px solid #f2f2f2;
    outline:none; 
    overflow:hidden;
    transition: all 0.6s ease-in-out; 
  }
  button.btn-musica:hover{
      width:240px;
  }
  .btn-musica i{
    width:40px; 
    height:100%;
    position:absolute;
    right:0;
    top:0;
    background:#fff;
  }
  .btn-musica i div{
      opacity: .65;
      position: absolute;
      left: 5px;
      top: 12px;
      width: 26px;
      height: 26px;
  }
  
  .btn-musica:before{
    font-size:14px;
    width:200px;
    left:26px;
    text-align:left;
    top:13px;
    position:absolute;
    content:"Do you want to stop the music?";
  }
  .btn-musica.pausa:before{
    content:"Do you want to activate the music?";
  }
  .btn-musica.hide{
    width:48px;  
    box-shadow:0 8px 15px rgba(0,0,0,.12);
  }
* {
    box-sizing: border-box;
}
button{
    border: none;
    background: none;
    outline: none;
    cursor: pointer;
}

row:after {
    content: "";
    display: table;
    clear: both;
}

body,
html {
    height: 100%;
}

/* Fuentes */

/* Textos */
body,.circulo-nombre,.circulo-fecha,.wrap-recomendacion,.contador-container>div,.form-reservacion input,.form-reservacion select,.form-reservacion textarea,.btn-grl,.galeria h3,.recomendaciones-section h2 a{
    font-family: 'Poiret One';
    font-style: normal;
}
/* Titulos */
h1,h2,h3,.form-reservacion h4,.contador-container:before,.btn-vest{
    font-family: 'Script MT Bold';
    font-style: italic;
}
.intro-circulo,.intro-circulo p,.circulo-and,.propuesta h2  {
    font-family: 'Great Vibes', cursive;
}
.btn-grl,.contador-container>div,.event-btn .btn-grl{
    font-weight: 300;
}

/* Fin fuentes */
/* Colores */



h1,
h2,
h3,.select select,
.recomendaciones-section p,
.event-wrap,
.contador-container>div:before,
.instagram-logo-svg,
.wrapper-form h1,
.galeria h3 a,
.col-info,
.mesa p,
.contador-container>div:before,
.form-reservacion input,
.form-reservacion select
.form-reservacion h4,
.iniciales,
.contador-container:before{
    /* color: #555; */
    color:#6699cc;
}
.intro-circulo,
.wrap-send h1,
.galeria h2,
.galeria h3,
.titulo-recomendacion,.vest-mask p {
    color: #333;
    
}
.wrap-info-modal li:before,
.modal-wrap h3 span  {
    color: #ccb186;
}
.event-hra,.contador-container>div,.ninos:before,.enviando::after {
    color: #FF2754;
}
.btn-grl,
.mouse-scroll,
.propuesta,
.propuesta h3,
.btn-vest{
    color: #fff;
}
.wrap-send:before {
    color: rgba(255, 195, 195, 0.1);
}

/* Fin Colores */
.container {
    margin: 0 auto;
    position: relative;
    width: 1024px;
}

.main-container {
    position: relative;
    overflow: hidden;
}
.col-info b{
    border: 1px solid #727475;
    padding: 2px 8px;
    border-radius: 5px;
    font-size: 15px;
    margin: 16px auto;
    display: block;
    width: 84px;
}
.owl-carousel{
    margin-top:42px;
}
.select {
     position: relative;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size: 14px;
    padding: 8px 15px;
    width: 48%;
    float: right;
}
  .select:before {
    content: '';
    position: absolute;
    right: 5px;
    top: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 5px 0 5px;
    border-color: #ccc transparent transparent transparent;
    z-index: 5;
    pointer-events: none;
  }
  .select select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    appearance: none;
    font-size: 13px;
    border:none;
  }
  .select select:focus{
    border:none;
    box-shadow: none;
  }
/*Flores*/

.btn-grl {
    background: #FF2754;
    transition: all 0.3s;
    position: relative;
    padding: 10px 20px;
    border-radius: 30px;
    text-decoration: none;
    margin: 0 4px;
    transition: .25s ease-in all;
    font-weight: 600;
    text-transform: uppercase;

}

.btn-grl:after {
    background-color: #FF2754;
    border-radius: 65px;
    transition: all 0.3s;
    z-index: -1;
    display: block;
    content: '';
    position: absolute;
    width: 90%;
    height: 90%;
    top: 0;
    left: 0;
}

.btn-grl:hover:after {
    box-shadow: 0 6px 30px 10px rgba(255, 56, 83, 0.25);
}


/*Sections grl*/

.intro,
.propuesta,
.reservacion {
    background-size: cover;
    position: relative;
    /* background-position: center 0;*/
}

h1,
h2,
h3 {
    text-align: center;
}

h2 {
    font-size: 30px;
    margin-bottom: 20px;
}

h3 {
    font-size: 22px;
    margin-bottom: 14px;
}

.hg-100 {
    min-height: 100vh;
    width: 100%;
    padding: 100px 0;
    position: relative;
    height: auto;
}

/*Fin sections*/


/*Intro section*/


/* Footer */
footer{
    text-align: center;
    width: 100%;
    padding: 20px 0;
    border-top: 1px solid #f7f7f7;
    background: #fbfbfb;
}
footer img{
    width: 164px;
    margin-right: 10px;
    vertical-align: middle;
    max-width: 90%;
}
footer a{
    font-size: 28px;
    text-decoration: none;
}


.intro {
    background-image: url("../images/portadamarco4 .jpg");
    background-position:left top;
    width: 100%;

}
h2 {
    width: 100%;
    
}
.h2{
    width: 100%;
    background: #fbccd1;

}

.intro-circulo {
    
    border-radius: 50%;
    width: 0px;
    height: 0px;
    position: absolute;
    bottom: 0px;
    z-index: 5;
    left: 50%;
    margin-left: -112px;
    text-align: center;
}

.intro-circulo p {
    font-size: 0px;
    margin: 0px 0 28px;
}

.circulo-nombre {
    font-size: 0px;
    line-height: 0;
}

.circulo-and {
    font-size: 0px;
    margin: 0px 0;
}

.circulo-and,
.circulo-and {
    content: "";
    width: 0px;
    height: 1px;
    vertical-align: middle;
    display: inline-block;
    background: #000;
    margin: 0 8px;
}

.intro-circulo:after {
    content: "";
    position: absolute;
    left: -6px;
    top: -6px;
    right: -6px;
    bottom: -6px;
    border: 1px solid #;
    border-radius: 50%;
    transition: .24s ease-out all;
}

.intro-circulo:hover:after {
    
}

.circulo-fecha {
    font-size: 0px;
    margin-top: 0px;
}

.mouse-scroll {
    position: absolute;
    left: 50%;
    bottom: 0px;
    width: 25px;
    z-index: 2;
    opacity: 0.75;
    transform: translateX(-50%);
    text-decoration: none;
    font-size: 14px;
}


.mouse-scroll span {
    display: inline-block;
    width: 0px;
    height: 0px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 0px;
    position: relative;
}

.mouse-scroll span:before {
    width: 0px;
    height: 0px;
    border-radius: 0px;
    background: #fff;
    position: absolute;
    top: 0px;
    margin-left: 0px;
    display: block;
    content: "";
    -webkit-animation: 2s ease infinite mouse-down;
    -moz-animation: 2s ease infinite mouse-down;
    -ms-animation: 2s ease infinite mouse-down;
    -o-animation: 2s ease infinite mouse-down;
    animation: 2s ease infinite mouse-down;
}

@-webkit-keyframes mouse-down {
    0% {
        top: 10px;
    }
    50% {
        top: 15px;
    }
    100% {
        top: 10px;
    }
}

@-moz-keyframes mouse-down {
    0% {
        top: 10px;
    }
    50% {
        top: 15px;
    }
    100% {
        top: 10px;
    }
}



@-o-keyframes mouse-down {
    0% {
        top: 10px;
    }
    50% {
        top: 15px;
    }
    100% {
        top: 10px;
    }
}

@keyframes mouse-down {
    0% {
        top: 10px;
    }
    50% {
        top: 15px;
    }
    100% {
        top: 10px;
    }
}


/*Fin intro section*/



/*Modal container*/

.modal-container {
    background: rgba(255, 255, 255, .98);
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 100000;
    display: none;
    overflow: scroll;
    top: 0;
    left: 0;
    padding: 10px 0;
}

.modal-wrap {
    width: 80%;
    max-width: 800px;
    border: 3px solid #ccb186;
    background-color: #fff;
    left: 50%;
    margin-left: -40%;
    top: 10%;
    position: absolute;
}

.modal-wrap h3 {
    font-size: 38px;
    margin-top: -50px;
    background: #fff;
    padding: 0 20px;
    margin-bottom: 30px;
    margin-left: -20px;
}



.wrap-info-modal {
    padding: 30px 40px;
}

.wrap-info-modal ul {
    padding-top: 28px;
}

.wrap-info-modal li {
    margin-bottom: 18px;
    font-weight: 300;
}

.cerrar-modal {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 30px;
    z-index: 1000;
}

/*=== Recomendaciones ===*/
.recomendaciones-section{
    padding:86px 0;
}
.recomendaciones-section h2 a{
    color: inherit;
    font-size: 18px;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 4px 10px;
    border-radius: 20px;
    display: block;
    margin: 10px auto;
    width: 190px;
}
.recomendaciones-section h2 a img{
    width: 14px;
    margin-right: 4px;
    display: inline-block;
    vertical-align: middle;
}

.recomendaciones-section p{
    margin-bottom: 24px;
    padding:0 12px;
    line-height: 22px;
}
.titulo-recomendacion{
    font-size: 28px;
    margin: 18px 0 12px;
}


.recomendaciones-texto{
    max-width: 640px;
    width: 90%;
    margin:0 auto;
    text-align: center;
    display: block
}
/*=== Recomendaciones ===*/

.cerrar-modal:before,
.cerrar-modal:after {
    content: "";
    width: 30px;
    height: 3px;
    background: #173a65;
    display: block;
    transform: rotate(45deg);
    position: absolute;
}

.cerrar-modal:after {
    transform: rotate(-45deg);
    left: 0;
}

.cerrar-modal:before {
    right: 0;
}

.wrap-info-modal li:before {
    content: "-";
    margin-right: 5px;
}

.recomendaciones-section .owl-stage-outer{
    overflow:visible!important;
}

.wrap-recomendacion{
    border: 1px solid #eee;
    padding: 0 0 10px;
    transition: .2s ease-in-out all;
    text-align: center;
    box-shadow: 0 0 50px 5px rgba(0, 0, 0, .05);
}

.wrap-recomendacion:hover{
    box-shadow: 0 0 50px 5px rgba(0, 0, 0, 0.15);
    transform: translate(0, -10px) scale(1.05, 1.05);

}

.img-recomendacion img{
    width: 100%;
    max-height: 280px;
    overflow: hidden;
}
.img-recomendacion img{
    width: 100%;
    height: auto;
}
.wrap-recomendacion button,.wrap-recomendacion a{
    margin: 24px auto;
    display: block;
    font-size: 12px;
    height: 36px;
    max-width: 200px;
    line-height: 16px;
}
/*Invitacion*/




.invitacion-section {
    padding: 50px 0;
    overflow: hidden;
    position: relative;
}

.col-info {
    width: 100%;
    display: inline-block;
    width: 530px;
    vertical-align: top;
    text-align: center;
    padding: 0 12px;
    img: left;
}
.col-info img {
    
    width: 100%;
}
.col-info h2{
    display: inline-block;
    width: 100%;
}

.foto-novios {
    width: 290px;
    height: 290px;
    display: inline-block;
    position: relative;
    opacity: 1;
    overflow: hidden;
    border-radius: 50%;
}




.invitacion-texto {
    line-height: 24px;
    margin-bottom: 22px;
}

.col-info p {
    margin-bottom: 18px;
    font-size:18px;
}

.event-container {
    display: flex;
    margin-top: 46px;
}

.ceremonia-wrap {
    border-right: 1px solid #e8e8e8;
}

.event-wrap {
    width: 50%;
    flex-grow: 1;
    padding: 0 42px;
    text-align: center;
}

.event-hra {
    border: 1px solid #FF2754;
    border-radius: 30px;
    width: 114px;
    font-size: 20px;
    padding: 10px;
    display: inline-block;
    font-weight: 600;
    vertical-align: middle;
}

.event-btn {
    margin-top: 26px;
}

.event-wrap p {
    line-height: 26px;
}

/* Contador */
contador-container {
    text-align: center;
    margin: 94px auto 38px;
    width: 430px;
    border: 1px solid #ff3853;
    padding: 20px 0 40px;
    position: relative;
    border-radius: 4px;
    white-space: nowrap;
}

contador-container:before {
    content: "Faltan";
    position: absolute;
    top: -23px;
    background: #fff;
    width: 160px;
    display: block;
    font-size: 32px;
    left: 50%;
    margin-left: -80px;


}

contador-container>div {
    text-align: center;
    font-size: 42px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 16px;
    /* font-weight: 300; */
}

contador-container>div:before {
    content: "Días";
    position: absolute;
    font-size: 24px;
    bottom: -20px;
    text-align: center;
    width: 100%;
}

contador-container>div:nth-child(2):before {
    content: "Horas";
}

contador-container>div:nth-child(3):before {
    content: "Mins";
}

contador-container>div:nth-child(4):before {
    content: "Segs";
}


contador-container>div:nth-child(4):after {
    display: none
}

/*Invitacion*/

.propuesta {
    background-image: url("../images/6.jpg");
    padding: 100px 0 340px;
    overflow: hidden;
    background-position: bottom;
}

.propuesta:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(0, 0, 0, .2);
    background:linear-gradient(0deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.3) 74%);
}

.propuesta h2 {
    color: inherit;
    margin-top: 28px;
}

.propuesta .container {
    z-index: 100;
    max-width: 600px;
    padding-bottom: 140px;
}

.propuesta h3 {
    margin-bottom: 34px;
    font-size: 28px;
    line-height: 36px;
}

.propuesta p {
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: .8px;
}

.propuesta .comillas:before,
.propuesta .comillas:after {
    content: 'â€œ';
    font-size: 42px;
    position: relative;
    top: 12px;
    line-height: 0;
    font-family: "Great Vibes";
}

.propuesta .comillas:after {
    content: 'â€';
}

.pareja {
    background: url("../images/03.jpg") no-repeat;
   background-size: cover;
    width: 319px;
    height: 508px;
    position: absolute;
    z-index: 100;
    margin-left: -160px;
    bottom: -60px;
    left: 50%;

}



/*Reservacion*/
.reservacion-section {
    background: #F9F9F9;
    padding: 68px 0;

}

.form-reservacion {
    position: relative;
    padding: 34px 40px;
    width: 90%;
    max-width: 880px;
    border: #E2E2E2 1px solid;
    background: #fff;
    margin: 0 auto;
    box-shadow: 0 0 50px 5px rgba(0, 0, 0, .05);
}
.form-reservacion .btn-grl{
    margin: 0 auto;
    font-size: 20px;
    display: block;
    max-width: 260px;
    border:0;
    width: 100%;
    z-index: 10000;
    cursor: pointer;
}
.form-reservacion .btn-grl:after{
    width:100%;
    height: 100%;
}

.mdl-2{
    width: 48%;
    width: calc(50% - 12px);
    float: left;
}
.mdl-2:nth-child(2){
    float: right;
}
.iniciales{
    border: 1px solid #707070;
    right: 40px;
    top: 30px;
    border-radius: 6px;
    padding: 7px;
    text-align: center;
    font-size: 20px;
    width: 32px;
    position: absolute;
    background: #fff;
    opacity: 0.76;
}
.iniciales span{
    display: block;
}
.divisor{
    background: #707070;
    width: 100%;
    height: 1px;
    margin: 6px 0;
}
.form-reservacion h4 {
    font-size: 34px;
}
.ninos{
    display: block;
    width: calc(100% - 30px);
    margin-bottom: 54px;
}
.ninos:before{
    content:"*";
}

.form-reservacion .row {
    margin: 24px 0 24px;
}

.form-reservacion input,.form-reservacion select{
    border: 1px solid #ff97d9;
    width: 100%;
    height: 42px;
    padding: 0 24px;
    font-size: 20px;
    margin-top: 8px;
    transition: .18s ease-in all;
    box-shadow: 0 0 12px rgba(156, 156, 156, 0.14);
    background:#fff;
    border-radius:2px;
}
.form-reservacion select,.form-reservacion input,.form-reservacion textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -ms-appearance: none;
}
.form-reservacion select:focus,.form-reservacion input:focus,.form-reservacion textarea:focus{
    border: #ffcccc 1px solid;
    outline: 0;
    box-shadow: 0 0 22px rgba(255, 39, 84, .2);

}
.form-reservacion textarea{
    border-radius:2px;
    border: 1px solid #E2E2E2;
    width: 100%;
    box-shadow: 0 0 12px rgba(156, 156, 156, 0.14);
    resize: none;
    padding: 16px 24px;
    height: 120px;
    font-size: 20px;
    margin-top: 8px;

}
.form-reservacion label {
    font-size: 16px;
}

.reservacion {
    width: 100%;
    height: 100vh;
    z-index: 100;
    background: #fff;
}

.reservacion .container {
    position: relative;
}

.reservacion .container>h3 {
    font-size: 16px;
    margin-bottom: 24px;
}

.foto-rsvp,
.wrapper-form {
    width: 60%;
    position: absolute;
    background: #fff;
    border-radius: 10px;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.2);
    padding: 15px;
    transform: rotate(-12deg);
    margin-top: 50px;
    -webkit-transition: all 3s;
    -o-transition: all 3s;
    transition: all 3s;
    min-height: 380px;
}

.foto-rsvp img {
    width: 100%;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    height: auto;
}

.wrapper-form {
    transform: rotate(12deg);
    right: 0;
    margin-top: 100px;
    padding: 40px;
    overflow: hidden;
}

.wrapper-form h1 {
    font-size: 30px;
    line-height: 46px;
    margin-top: 10%;
}

.wrapper-form button {
    border: 0;
    font-size: 18px;
    display: block;
    margin: 0 auto;
    outline: none;
}

.wrapper-form input {
    border-color: #ccc;
    width: calc(50% - 8px);
    height: 38px;
}

.wrapper-form input {
    float: left;
}

.wrapper-form input:last-child {
    float: right;
}



@keyframes border-one {
    0% {
        width: 0;
    }
    10% {
        width: 100%;
    }
    100% {
        width: 100%;
    }
}

@keyframes border-two {
    0% {
        height: 0;
    }
    10% {
        height: 0%;
    }
    20% {
        height: 100%;
    }
    100% {
        height: 100%;
    }
}

@keyframes border-three {
    0% {
        width: 0;
    }
    20% {
        width: 0%;
    }
    30% {
        width: 100%;
    }
    100% {
        width: 100%;
    }
}

@keyframes border-four {
    0% {
        height: 0;
    }
    30% {
        height: 0%;
    }
    40% {
        height: 100%;
    }
    100% {
        height: 100%;
    }
}

@keyframes line-one {
    0% {
        left: 25%;
        width: 0;
    }
    40% {
        left: 25%;
        width: 0%;
    }
    43% {
        left: 25%;
        width: 50%;
    }
    52% {
        left: 25%;
        width: 50%;
    }
    54% {
        left: 25%;
        width: 0%
    }
    55% {
        right: 25%;
        left: auto;
    }
    63% {
        width: 10%;
        right: 25%;
        left: auto;
    }
    100% {
        width: 10%;
        right: 25%;
        left: auto;
    }
}

@keyframes line-two {
    0% {
        width: 0;
    }
    42% {
        width: 0%;
    }
    45% {
        width: 50%;
    }
    53% {
        width: 50%;
    }
    54% {
        width: 0%
    }
    60% {
        width: 50%
    }
    100% {
        width: 50%;
    }
}

@keyframes line-three {
    0% {
        width: 0;
    }
    45% {
        width: 0%;
    }
    48% {
        width: 50%;
    }
    51% {
        width: 50%;
    }
    52% {
        width: 0%
    }
    100% {
        width: 0%;
    }
}

@keyframes box {
    0% {
        opacity: 1;
        margin-left: 0px;
        height: 50px;
        width: 40px;
    }
    55% {
        margin-left: 0px;
        height: 50px;
        width: 40px;
    }
    60% {
        margin-left: 0px;
        height: 35px;
        width: 50px;
    }
    74% {
        msthin-left: 0;
    }
    80% {
        margin-left: -50px;
        opacity: 1;
    }
    90% {
        height: 35px;
        width: 50px;
        margin-left: 50px;
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}


/*Galeria*/

.galeria {
    background: url("../images/pared.jpg") no-repeat;
    background-size: cover;
    padding: 100px 0;
}

.galeria h2 {
    text-shadow: 1px 1px 0px #8f8f8f;
}

.owl-stage-outer {
    padding: 5px 0;
}

.galeria .item {
    position: relative;
    padding: 30px;
    border-style: solid;
    border-width: 15px;
    border-top-color: #805c46;
    border-right-color: #62432d;
    border-bottom-color: #805c46;
    border-left-color: #62432d;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
    max-width: 582px;
    max-height: auto;
    z-index: 1000;
    overflow: hidden;
}
.galeria .item:after{
    content: "";
    top:0;
    left: 0;
    right: 0;
    bottom:0;
    position: absolute;
    z-index: 10;
    border: 30px solid #fff;
}
.rec-vestimenta:first-letter {
    text-transform: uppercase;
}

.owl-dots {
    text-align: center;
    margin-top: 24px;
    opacity: .8;
}

.owl-dot {
    background: #ccc;
    display: inline-block;
    width: 38px;
    height: 6px;
    border-radius: 3px;
    margin: 0 5px;
    position: relative;
}

.owl-dot.active {
    background: #666;
}



/*MEsa*/

.mesa {
    padding: 100px 0;
}

.mesa a {
    margin: 0 auto;
    width: 300px;
    display: block;
    transition: .25s ease-out all;
    padding: 6px 12px 22px 6px;
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
}


.mesa p {
    width: 600px;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: .8px;
    margin: 0 auto 12px;
}
.mesa a span{
    font-size: 16px;
    display: block;
    width: 138px;
    margin: 0 auto;
}
.mesa .wrap-logos {
    margin-top: 36px
}

.mesa a:hover {
    box-shadow: 0 16px 90px -20px rgba(0, 0, 0, 0.12);
}

.mesa img {
    width: 100%;
    height: auto;
}


/*Musica*/

.musica {
    cursor: pointer;
    display: block;
    height: 38px;
    position: fixed;
    transform: translateZ(0px);
    width: 38px;
    padding: 10px;
    z-index: 100000000;
    right: 16px;
    bottom: 16px;
    background-color: #fff;
    border-radius: 50%;
    background-image: url("https://miboda.love/endPoint/generador/img/audio.svg");
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.1);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: 50%;
    opacity: 0.85;
}

.musica:before {
    content: "";
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    border: 1px solid #fff;
    border-radius: 50%;
    position: absolute;
}

.vestimenta-section .row{
    overflow: auto;
}
.vestimenta-section a{
    width: 50%;
    display: block;
    float: left;
    height: 520px;
    margin:0;
    background-size:cover;
    position: relative;
    transition:.12s ease-in-out all;
}
.vest-mask{
    background-color:rgba(255,255,255,.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    transition:.28s ease-in-out all;
}
.vestimenta-section a:hover .vest-mask{
    background-color:rgba(255,255,255,.35);
}
.vest-mask p{
    text-align: center;
    font-size: 32px;
    position: relative;
    margin-top: 23%;
}
.vest-mujer{
    background: url(../img/vest-mujer.jpg) no-repeat top center;
}
.vest-hombre{
    background: url(../img/vest-hombre.jpg) no-repeat top center;

}
.btn-vest{
    position: relative;
    margin-top: 50px;
    margin: 24px auto 0;
    width: 142px;
    text-align: center;
    font-size: 22px;
    padding: 10px 0;
    background: rgba(0,0,0,0.9);
    border-radius: 3px;
}

.wrap-send {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
    left: 0;
    top: 0;
    display: none;
    background: rgba(255, 255, 255, .96);
    padding: 48px;
    z-index: 100000;
}
.wrap-send h1{
    font-size: 30px;
    line-height: 60px;

}

.wrap-send:before {
    content: "â¤";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 560px;
}

.enviando {
    height: 50px;
    width: 40px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.enviando::after {
    content: 'Confirmando...';

    font-weight: 700;
    position: absolute;
    bottom: -56px;
    left: -46px;
    font-size: 22px;
}

.box {
    position: relative;
    height: 50px;
    width: 40px;
    animation: box 5s infinite linear;
}

.border {
    background: #EC0201;
    position: absolute;
}

.border.one {
    height: 4px;
    top: 0;
    left: 0;
    animation: border-one 5s infinite linear;
}

.border.two {
    top: 0;
    right: 0;
    height: 100%;
    width: 4px;
    animation: border-two 5s infinite linear;
}

.border.three {
    bottom: 0;
    right: 0;
    height: 4px;
    width: 100%;
    animation: border-three 5s infinite linear;
}

.border.four {
    bottom: 0;
    left: 0;
    height: 100%;
    width: 4px;
    animation: border-four 5s infinite linear;
}

.line {
    height: 4px;
    background: #EC0201;
    position: absolute;
    width: 0%;
    left: 25%;
}

.line.one {
    top: 25%;
    width: 0%;
    animation: line-one 5s infinite linear;
}

.line.two {
    top: 45%;
    animation: line-two 5s infinite linear;
}

.line.three {
    top: 65%;
    animation: line-three 5s infinite linear;
}
/*Medias*/

@media (max-width: 1424px) {
    /* .foto-novios {
        position: absolute;
        top: 0;
    } */
    .container {
        width: 100%;
    }
    .invitacion-section .container {
        width: 840px;
    }
    .foto-novia {
        left: 0;
    }
    .foto-novio {
        right: 0;
        top: 0;
        position: absolute;
    }
    .invitacion-section .col-info {
        padding-top: 1px;
        margin: 0 auto;
        display: block;
    }
    .wrapper-form {
        transform: rotate(12deg);
        right: 10%;
    }
    /* .owl-carousel {
        transform: translate(0, 20%);
    } */
}

@media (max-width: 1080px) {
.select {
    width: 100%;
}
    .wrapper-form {
        margin-top: 70px;
    }
    .wrapper-form input {
        width: 100%;
        display: block;
        float: none;
    }
    .wrapper-form input.inp-50:first-child {
        margin-bottom: 14px;
    }
    .invitacion-section .container{
        width: 90%;
    }
    .foto-novios {
        width: 214px;
        height: 214px;
    }
    .invitacion-section .col-info {
        padding-top: 184px;
    }
    .foto-rsvp {
        min-height: 315px;
    }
    .intro {
        background-position: left top;
    }
}

@media (max-width: 880px) {
    .foto-rsvp,
    .wrapper-form {
        width: 70%;
        transform: rotate(4deg);
        margin-top: 10px;
    }
    .wrapper-form {
        transform: rotate(-4deg);
        margin-top: 20px;
    }
    .foto-rsvp {
        right: 10px;
    }
    .hg-100 {
		
        min-height: 40vh;
    }
    .iniciales{
        top: 70px;
    }
    .mesa p {
        width: 90%;
    }
    .invitacion-section .col-info {
        padding-top: 245px;
    }
    .invitacion-section {
        padding-top: 40px;
    }
    .propuesta {
        background-position: center;
    }
    .recomendacion {
        display: none;
    }
    .vestimenta-section a{
        width: 100%;
    }
    .vest-mask p{
        margin-top: 32%;
    }
    .event-btn .btn-grl, .event-btn .event-hra{
        width: 148px;
        display: block;
        margin: 12px auto;
        height: 42px;
        line-height: 21px;

    }
}

@media (max-width: 640px) {
    .ninos{
        margin-top:18px;
    }
    .foto-novios {
        left: 50%;
        margin-left: -107px;
    }
    .foto-novio {
        top: 230px;
    }
    .invitacion-section .col-info {
        padding-top: 475px;
        width: 100%;
    }
    .contador-container{
        width:92%;
    }
    .contador-container > div {
        font-size: 38px;
    }
    .contador-container > div:before {
        font-size: 18px;
    }
    .contador-container > div:nth-child(3):before {
        content: "Mins.";
    }
    .contador-container > div:nth-child(4):before {
        content: "Segs.";
    }
    .wrapper-form form {
        width: 100%;
    }
    .wrapper-form button {
        width: 100%;
    }
    .wrap-send:before {
        content: "";
    }
    .wrap-gracias{
    	width: 90%;
    	margin-left: -45%;
    }
    .wrap-gracias a.btn-grl{
    	width: 100%;
    }

    .vest-mask p{
        margin-top: 42%;
    }
    .intro {
        background-position: left top;
        background-image: url("../images/mobilmarco4.jpg"), url("../images/portadamarco4 .jpg");
    }
    .intro-circulo{
        bottom:10px;
        top:auto;
    }
    .top-circulo.intro-circulo{
        top:10px;
        bottom:auto;
    }
    .propuesta{
        background-image: url("../images/7.jpg"), url("../img/6.jpg");
    }
    .event-container{
        display: block;
    }
    .event-wrap{
        width:100%;
        padding:24px 0;
    }
    .event-btn .btn-grl, .event-btn .event-hra{
        display: inline-block;
        margin:0 4px;
        width:124px;
    }
    .ceremonia-wrap{
        border-right: none;
        border-bottom: 1px solid #e8e8e8;
    }
   
    div.mdl-2{
        width:100%;
        margin-bottom:10px;
    }
    .form-reservacion .row {
        margin: 0;
    }
    .form-reservacion .btn-grl{
        margin-top:24px;
    }
    .form-reservacion h4 {
        font-size: 28px;
        width: calc(100% - 15px);
    }

}

@media (max-width: 430px) {
    .contador-container > div {
        font-size: 38px;
    }
    .barra-comprar h3 {
        font-size:15px;
    }
    .btn-invitacion a {
        display: block;
        margin: 10px 0;
    }
    .propuesta {
        padding: 40px 0 160px;
    }
    .hg-100 {
        padding: 40px 0;
    }
    .wrapper-form {
        transform: rotate(-2deg);
        margin-top: 20px;
        width: 98%;
        padding: 30px 24px;
        right: 0;
    }
    .wrapper-form textarea {
        height: 94px;
    }
    .foto-rsvp {
        margin-top: -10px;
    }
    .galeria {
        padding: 70px 0 40px;
    }
    .mesa a {
        width: 90%;
    }
    .contador-container{
        width:100%;
    }

}